﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 16
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.csproj", "{05D3689E-710C-E999-A9A5-1D62D57AD7EA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GrabbitAssembly", "GrabbitAssembly.csproj", "{5675B2EF-9476-3078-1366-5738034A40A6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "vhacd", "vhacd.csproj", "{1E709589-D809-BD8D-34FD-3FFEAF8640E7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{05D3689E-710C-E999-A9A5-1D62D57AD7EA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{05D3689E-710C-E999-A9A5-1D62D57AD7EA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{05D3689E-710C-E999-A9A5-1D62D57AD7EA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{05D3689E-710C-E999-A9A5-1D62D57AD7EA}.Release|Any CPU.Build.0 = Release|Any CPU
		{5675B2EF-9476-3078-1366-5738034A40A6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5675B2EF-9476-3078-1366-5738034A40A6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5675B2EF-9476-3078-1366-5738034A40A6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5675B2EF-9476-3078-1366-5738034A40A6}.Release|Any CPU.Build.0 = Release|Any CPU
		{1E709589-D809-BD8D-34FD-3FFEAF8640E7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1E709589-D809-BD8D-34FD-3FFEAF8640E7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1E709589-D809-BD8D-34FD-3FFEAF8640E7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1E709589-D809-BD8D-34FD-3FFEAF8640E7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
